"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Button$1 = require("./Button.js");
const withInstall = require("../utils/with-install.js");
const Button = withInstall.withInstall(Button$1.default);
exports.buttonProps = Button$1.buttonProps;
exports.Button = Button;
